Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 457305 - RFE: Newer version of Zip 3.0 is available
Summary: RFE: Newer version of Zip 3.0 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: zip
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Karel Klíč
QA Contact: Fedora Extras Quality Assurance
URL: http://www.info-zip.org/Zip.html
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-30 19:54 UTC by Marcin Garski
Modified: 2013-03-03 22:59 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-20 10:40:24 UTC
Type: ---


Attachments (Terms of Use)

Description Marcin Garski 2008-07-30 19:54:06 UTC
On 7th July 2008 Zip 3.0 was released, it have many huge improvements, please
consider updating it in rawhide.

Notable changes from website:
* large-file support (i.e., > 2GB)
* support for more than 65536 files per archive
* multi-part archive support
* bzip2 compression support
* Unicode (UTF-8) filename and (partial) comment support
* difference mode (for incremental backups)
* filesystem-synch mode
* cross-archive copy mode
* extended progress info and logging
* improved archive-fixing support
* improved streaming and piping
* improved command-line parser
* improved Unix FIFO support
* Unix 32-bit UIDs/GIDs (requires UnZip 6.0 to restore)

Comment 1 Marcin Garski 2008-09-07 12:02:40 UTC
Any chance to include Zip 3.0 before Fedora 10 release?

Comment 2 Marcin Garski 2009-06-10 13:49:56 UTC
I see not :( Maybe update it in F11 or at least in rawhide?

Comment 3 Ivana Varekova 2009-11-18 13:07:23 UTC
Package maintainer was changed -> changing the bug owner.


Note You need to log in before you can comment on or make changes to this bug.